<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('checkouts', function (Blueprint $table) {
            $table->id();
            $table->string('username');
            $table->string('contact_number');
            $table->string('payment_number');
            $table->enum('payment_method', ['bkash', 'nagad', 'rocket']);
            $table->string('transaction_id');
            $table->string('product_name');
            $table->integer('product_id');
            $table->decimal('product_price', 10, 2);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('checkouts');
    }
};
