<footer class="bg-gradient-to-b from-gray-800 to-gray-600 text-white shadow-lg  w-full p-8 relative">
    <div class="flex flex-col items-center justify-center mb-6">
        <div class="flex items-center gap-3 mb-4">
            <img src="<?php echo e(asset('assets/frontend/logo.png')); ?>" alt="logo" class="w-16 animate-bounce" />
            <h1 class="font-bold text-xl md:text-3xl uppercase tracking-wide">Adexcell Store</h1>
        </div>

        <p class="text-lg text-center font-semibold mb-4">
            Your destination for premium software tools and subscriptions.
        </p>

        <div class="flex flex-col items-center mb-4">
            <p class="text-md font-medium">📱 WhatsApp us: <a href="https://wa.me/1234567890"
                    class="text-red-400 hover:underline">+1 234 567 890</a></p>
            <p class="text-md font-medium">✉️ Email us: <a href="mailto:info@adexcellstore.com"
                    class="text-red-400 hover:underline">support@adexcell.com</a></p>
        </div>

        <div class="flex gap-6 text-white mt-4 mb-10">
            <a
                class="text-lg p-3 rounded-full px-4 py-2 bg-white text-gray-800 shadow-lg transition transform hover:scale-110 hover:bg-gradient-to-r hover:from-blue-500 hover:to-blue-400">
                <i class="fab fa-facebook-f"></i> <!-- Facebook icon -->
            </a>
            <a
                class="text-lg p-3 rounded-full px-4 py-2 bg-white text-gray-800 shadow-lg transition transform hover:scale-110 hover:bg-gradient-to-r hover:from-red-400 hover:to-red-300">
                <i class="fas fa-times"></i> <!-- Using an 'X' icon for Twitter -->
            </a>
            <a
                class="text-lg p-3 rounded-full px-4 py-2 bg-white text-gray-800 shadow-lg transition transform hover:scale-110 hover:bg-gradient-to-r hover:from-pink-500 hover:to-pink-400">
                <i class="fab fa-instagram"></i> <!-- Instagram icon -->
            </a>
            <a
                class="text-lg p-3 rounded-full px-4 py-2 bg-white text-gray-800 shadow-lg transition transform hover:scale-110 hover:bg-gradient-to-r hover:from-blue-700 hover:to-blue-500">
                <i class="fab fa-linkedin-in"></i> <!-- LinkedIn icon -->
            </a>
        </div>
    </div>

    <div class="absolute bottom-8 left-0 right-0 flex items-center justify-center w-full px-4 z-30">
        <p class="text-sm text-gray-200">© Copyright Adexcell 2024. All Rights Reserved.</p>
    </div>

    <img src="https://i.ibb.co/zNk7XT4/Rectangle-97.png" alt="background/image"
        class="absolute bottom-0 left-0 right-0 z-10 w-full h-28" />
    <img src="https://i.ibb.co/0mp2FwS/Rectangle-95.png" alt="background/image"
        class="absolute bottom-0 left-0 right-0 z-10 w-full h-24" />
</footer><?php /**PATH C:\laragon\www\adexcell-store\resources\views/adexcell-store/frontend/layouts/footer.blade.php ENDPATH**/ ?>