<style>
    /* Fade-in animation */
    @keyframes fade-in {
        0% {
            opacity: 0;
            transform: translateY(20px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }

    .animate-fade-in {
        animation: fade-in 1.2s ease-out;
    }
</style>


<div class="w-full bg-white rounded-md relative mb-8">

    <!-- Header -->
    <header class="flex lg:flex-row flex-col items-center gap-12 lg:gap-0 justify-between px-8 mt-10">
        <div class="w-full lg:w-[45%] animate-fade-in">

            <h1 class="text-[40px] sm:text-[60px] font-bold leading-[50px] sm:leading-[75px]">
                Discover <span class="text-[#DC0155]">Adexcell</span> - Your Ultimate Store for Premium Software & Tools
            </h1>
            <p class="mt-4 text-[1.1rem] text-gray-700 font-bold">
                Elevate your creativity and productivity with top-notch digital products, from design tools to exclusive
                subscriptions.
            </p>
            <a href="<?php echo e(route('products')); ?>"
                class="inline-block mt-6 bg-[#DC0155] text-white text-lg font-semibold px-8 py-3 rounded-full hover:bg-[#b50f47] hover:scale-105 transition-all duration-300 shadow-lg hover:shadow-2xl">
                Start Shopping
            </a>

        </div>
        <div class="w-full lg:w-[55%]">
            <img src="https://i.ibb.co/syHFhNy/image.png" alt="image" />
        </div>
    </header>

    <!-- Right Blur Shadow -->
    <div class="w-[100px] h-[100px] bg-[#DC0155] blur-[90px] absolute bottom-[80px] right-[80px]"></div>

</div><?php /**PATH D:\laragon\www\adexcell-store\resources\views/adexcell-store/frontend/partial/banner.blade.php ENDPATH**/ ?>