<section class="py-10">
    <h2 class="text-3xl font-bold text-center mb-6 underline">Best Selling Products</h2>
    <div class="flex flex-wrap justify-center gap-6">
        <!-- Product Card for Spotify -->
       <?php $__currentLoopData = $bestSelling_products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="w-full sm:w-[45%] md:w-[30%] lg:w-[30%] shadow-md hover:shadow-none z-0 bg-white rounded-md relative cursor-pointer group before:absolute before:top-0 hover:before:top-[10px] before:left-0 hover:before:left-[-10px] before:w-full before:h-full before:rounded-md before:bg-[#c0e6ed] before:transition-all before:duration-300 before:z-[-1] after:w-full after:h-full after:absolute after:top-0 hover:after:top-[20px] after:left-0 hover:after:left-[-20px] after:rounded-md after:bg-[#d4f2f7] after:z-[-2] after:transition-all after:duration-500">
            <!-- Image -->
            <img src="<?php echo e($product->photo ? asset('storage/' . $product->photo) : 'https://i.imgur.com/GysB5o6.png'); ?>" alt="<?php echo e($product->name); ?>"
                class="w-full h-[200px] rounded-t-md object-cover" />
            <!-- Contents -->
            <div class="p-[18px] pt-2.5 bg-white rounded-b-md">
                <h3 class="text-[1.5rem] font-bold text-[#0FABCA]"><?php echo e($product->name); ?></h3>
                <div class="flex items-center">
                    <span class="text-yellow-400">★★★★☆</span>
                    <span class="text-gray-600 ml-2">(<?php echo e($product->reviews_count); ?> Reviews)</span>
                </div>
                <p class="text-[1rem] font-bold text-[#0FABCA] mt-2"><?php echo e($product->price); ?></p>
                <a href="<?php echo e(route('checkout', [
                    'id' => $product->id,
                    'name' => $product->name,
                    'price' => $product->price,
                    'category' => $product->category,
                    'photo' => $product->image ? asset('storage/' . $product->image) : 'https://i.imgur.com/GysB5o6.png'
                ])); ?>">
                    <button class="w-full py-2 px-4 hover:bg-[#c0e6ed] hover:text-black text-[1rem] transition-all duration-300 bg-[#0FABCA] text-white rounded-md mt-5">Quick Checkout</button>
                </a>

            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


        <!-- Product Card for Sony LIV -->
        
    </div>
</section><?php /**PATH C:\laragon\www\adexcell-store\resources\views/adexcell-store/frontend/partial/best.blade.php ENDPATH**/ ?>