<?php $__env->startSection('dashboard_content'); ?>
<section class="container mx-auto p-6 font-mono">
    <div class="w-full mb-8 overflow-hidden rounded-lg shadow-lg">
        <div class="w-full overflow-x-auto">
            <table class="w-full">
                <thead>
                    <tr
                        class="text-md font-semibold tracking-wide text-left text-gray-900 bg-gray-100 uppercase border-b border-gray-600">
                        <th class="px-4 py-3">Image</th>
                        <th class="px-4 py-3">Name</th>
                        <th class="px-4 py-3">Price</th>
                        <th class="px-4 py-3">Category</th>
                        <th class="px-4 py-3">Action</th>
                    </tr>
                </thead>
                <tbody class="bg-white">
                    <?php $__empty_1 = true; $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <tr class="text-gray-700">
                            <td class="px-4 py-3 border">
                                <img src="<?php echo e(asset('storage/'.$product->photo)); ?>" alt="<?php echo e($product->name); ?>"
                                    class="w-20 h-20 object-cover rounded-md">
                            </td>
                            <td class="px-4 py-3 border font-semibold"><?php echo e($product->name); ?></td>
                            <td class="px-4 py-3 border text-green-600 font-bold">$<?php echo e(number_format($product->price, 2)); ?></td>
                            <td class="px-4 py-3 border"><?php echo e($product->category); ?></td>
                            <td class="px-4 py-3 border text-center">
                                <a href="<?php echo e(route('products.edit', $product->id)); ?>"
                                   class="py-2 px-4 bg-blue-500 text-white rounded-md hover:bg-blue-600">
                                    Edit
                                </a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <tr>
                            <td colspan="5" class="text-center text-gray-500 py-3">No products found.</td>
                        </tr>
                    <?php endif; ?>
                </tbody>

            </table>
        </div>
    </div>
</section>

</div>




<?php $__env->startPush('dashboard-scripts'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('adexcell-store.frontend.pages.admin.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\laragon\www\adexcell-store\resources\views/adexcell-store/frontend/pages/admin/update-product.blade.php ENDPATH**/ ?>